<VirtualHost *:441>
	ServerName aeyons3.ucm.dev
	ServerAlias aeyons3 au.aeyons3.ucm.dev us.aeyons3.ucm.dev
	DocumentRoot "/www/aeyons3"
	ServerAdmin sam@ucm.dev
	ErrorLog logs/aeyons3-error_log
	CustomLog logs/aeyons3-access_log combined

	ProxyRequests Off
	ProxyPreserveHost On
	ProxyVia Full
	<Proxy *>
		Require all granted
	</Proxy>
	<Location />
		ProxyPass http://127.0.0.1:8101/
		ProxyPassReverse http://127.0.0.1:8101/
	</Location>
	<Location /api/>
		ProxyPass http://127.0.0.1:3011/
		ProxyPassReverse http://127.0.0.1:3011/
	</Location>
	<Location /auth/>
		ProxyPass http://127.0.0.1:3010/
		ProxyPassReverse http://127.0.0.1:3010/
	</Location>

	SSLCertificateFile /etc/letsencrypt/live/ucm.dev/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/ucm.dev/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
<VirtualHost *:81>
	ServerName aeyons3.ucm.dev
	ServerAlias aeyons3 au.aeyons3.ucm.dev us.aeyons3.ucm.dev
	DocumentRoot "/www/aeyons3"
	ServerAdmin sam@ucm.dev
	ErrorLog logs/aeyons3-error_log
	CustomLog logs/aeyons3-access_log combined
	RewriteEngine on
	RewriteRule (.*) https://%{HTTP_HOST}%{REQUEST_URI} [L]
</VirtualHost>
